@media screen and (min-width: 0px) and (max-width: 1052px) {
    .fixed-top {
        position: absolute;
        top: 0;
        z-index: 1020;
    }
    .navbar-collapse {
        background: black !important;
    }
    .hidden {
        display: none !important;
    }
    .navbar-image {
        transition-duration: 0.6s;
        width: 50px;
        height: 50px;
    }
    .navbar {
        background: #0000003a;
        border-bottom: none;
        padding: 30px 0;
    }
    .videos {
        width: 100% !important;
        margin-left: 0px;
        margin-top: -181px !important;
        margin-bottom: -184px !important;
        height: 100%;
    }
    .hidden {
        display: none !important;
    }
    .styleHead h2 {
        color: #650008;
        font-family: myriadBold;
        font-size: 18px !important
    }
    .styleOver h2 {
        color: #ffffff;
        font-family: myriadBold;
        font-size: 18px !important
    }
    .styleServe h2 {
        color: #650008;
        font-family: myriadBold;
        font-size: 18px !important
    }
    .styleActiv h2 {
        color: #ffffff;
        font-family: myriadBold;
        font-size: 18px !important
    }
    .styleCont h2 {
        color: #ffffff;
        font-family: myriadBold;
        font-size: 12px !important
    }
    .textPar>p {
        font-size: 9px !important
    }
    /* OverView hover */
    .readMore {
        color: #650008;
        position: absolute;
        top: 50% !important;
        left: 50%;
        font-size: 12px !important;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
        font-family: myriadRegular;
    }
    .overlay {
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        height: 100%;
        width: 100%;
        opacity: 0;
        transition: .5s ease;
        background-color: #000000b5 !important;
    }
    .text {
        color: white;
        position: absolute;
        top: 50%;
        left: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        text-align: center;
        font-family: myriadBold;
        font-size: 16px
    }
    .image {
        display: block;
        width: 100%;
        height: 200px !important;
        padding: 10px;
    }
    .py-5 {
        padding-bottom: 0.5rem !important;
        padding-top: 1rem !important;
    }
    .about-us-contacts1,
    .about-us-contacts2 {
        position: absolute !important;
        margin-top: 26px !important;
        margin-left: 90px !important;
        font-family: myriadBold;
        text-align: center !important;
        color: #650008 !important
    }
    .loading {
        font-size: 22px;
        font-family: 'Montserrat', sans-serif;
        font-weight: 800;
        text-align: center;
    }
    .dropdown-menu {
        background-color: rgb(0, 0, 0) !important;
        list-style-type: none;
        margin-top: -371px !important;
        margin-left: -371px !important;
        padding: 0;
        position: absolute;
        left: 0;
        opacity: 0;
        text-align: center;
        top: 0;
        visibility: hidden;
        z-index: 999999999 !important;
        color: #f8f8f8 !important
    }
    /* header image in page  */
    .topimage {
        width: 100%;
        height: 100%;
        padding-top: 0px;
    }
    .headerText {
        position: initial;
        top: 0px;
        left: 0px;
        z-index: 1000;
        color: #650008;
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    #sync1 .item {
        background: #0c83e7;
        padding: 80px 0px !important;
        margin: 0px -13px !important;
        color: #FFF;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        text-align: center;
        width: 250px;
    }
    .footerloctext {
        text-align: center !important;
        padding: 10px;
    }
    .bgSaraya {
        background: white !important;
    }
    .bgOverView {
        background: black !important;
    }
    .bgActivites {
        background: black !important;
    }
    .text-mobile {
        text-align: center !important;
    }
    .footernumber {
        text-align: center !important;
    }
    .footerjoin {
        text-align: center !important;
    }
    .navalign {
        padding-right: 10px;
    }
    .servimg {
        height: 207px !important;
    }
}